prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libobjc
Description: GNUstep Objective-C runtime library
Version: 2.2.0

Cflags: -I${includedir}
Libs: -L${libdir} -lobjc
Libs.private: -lc++ -lc++abi -lpthread -lm -lcompiler_rt -lc -l/usr/lib/libm.so.10.1 -l/usr/local/lib/libBlocksRuntime.so.0.0
